/* base css */

#newBrandContents *{
	margin:0;
	padding:0;
	}

#newBrandContents img{
	border:none;
	vertical-align:top;
	}

#newBrandContents img.over{
	/* use jQuery */
	}

#newBrandContents hr{
	display:none;
	}
	
#newBrandContents p,h1,h2,h3,h4,h5,h6,li{
	display:block;
	font-weight:normal;
	font-size:100%;
	line-height:1;
	}

#newBrandContents li{
	margin:0;
	padding:0;
	list-style:none;
	}

#newBrandContents .hidden{
	display:none;
	}

#newBrandContents .clear{
	width:0;
	height:0;
	line-height:0;
	font-size:0;
	clear:both;
	overflow:hidden;
	margin:0;
	padding:0;
}

/* newBrandContents */

#newBrandContents{
	_position:relative;
	width:950px;
	margin:0 auto 5px;
	text-align:left;
	background:url(/int/svc/jp/new_brand_2010/img/cmn_bg_mdl.jpg) 0 0 repeat-y;
	_z-index: -1;
}

#newBrandContentsBtm{
	height:26px;
	background:url(/int/svc/jp/new_brand_2010/img/cmn_bg_btm.jpg) left bottom no-repeat;
}

#newBrandContents .subHeader{
	background:#fff;
	position:relative;
	_z-index: 0;
}
#newBrandContents .subHeader .top{
	position:absolute;
	right:9px;
	top:2px;
}
#newBrandContents .contentsMiddle{
	width:950px;
}
#newBrandContents .contentsMiddle .iconTxt{
	margin:0 0 6px 25px;
	width:920px;
}
#newBrandContents .contentsArea{
	width:703px;
	float:left;
}
#newBrandContents .sideNavi{
	color:#fff;
	font-size:80%;
	width:247px;
	float:right;
}
#newBrandContents .sideNavi .banner{
	margin-left:10px;
	display:block;	
}

#newBrandContents .sideNavi .banner ul.bannerList{
	display:block;	
}

#newBrandContents .sideNavi .banner ul.bannerList li{
	margin-bottom:10px;
	display:block;	
}

#newBrandContents .sideNavi .banner ul.linkList{
	display:block;
	margin-top:3px;
}

#newBrandContents .sideNavi .banner ul.linkList li{
	display:block;
	padding:4px 0;
}

#newBrandContents .sideNavi .banner ul.linkList li.btmLine{
	background:url(/int/svc/jp/new_brand_2010/img/cmn_snav_line_dot.jpg) left bottom no-repeat;
	padding-bottom:8px;
}

#newBrandContents .sideNavi .banner ul.linkList li.imgBtn{
	display:block;
	padding:16px 0 4px 1px;
}

#newBrandContents .sideNavi .banner ul.linkList li.listBtm{
	display:block;
	padding-top:11px;
}

#newBrandContents .captionBox{
	margin:0 25px;
	padding-bottom:9px;
	border-bottom:1px solid #989898;
	width:653px;
}

#newBrandContents .reservBox{
	margin:0 25px;
	padding:15px 0;
	width:653px;
	text-align:right;
}

#newBrandContents .pageTopBtn{
	text-align:right;
	margin:0 25px 0;
	padding-top:8px;
	background:url(/int/svc/jp/new_brand_2010/img/cmn_line_dot.jpg) 0 0 no-repeat;
	width:653px;
}
